Mon, 15 Aug 2022 00:14:37 UTC

Information for RPM postgresql-libs-8.4.3-1.fc14.i686.rpm

ID1870283
Namepostgresql-libs
Version8.4.3
Release1.fc14
Epoch
Archi686
SummaryThe shared libraries required for any PostgreSQL clients
DescriptionThe postgresql-libs package provides the essential shared libraries for any PostgreSQL client program or interface. You will need to install this package to use any other PostgreSQL package or any clients that need to connect to a PostgreSQL server.
Build Time2010-03-14 03:57:11 GMT
Size185.23 KB
fe0b6d26fc024ec55c2a0b0f248bace5
LicensePostgreSQL
Buildrootdist-f14-build-739484-105325
Provides
libecpg.so.6
libecpg_compat.so.3
libpgtypes.so.3
libpq.so = 8.4.3-1.fc14
libpq.so.5
postgresql-libs = 8.4.3-1.fc14
postgresql-libs(x86-32) = 8.4.3-1.fc14
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcom_err.so.2
libcrypt.so.1
libcrypto.so.10
libecpg.so.6
libecpg_compat.so.3
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libldap_r-2.4.so.2
libm.so.6
libm.so.6(GLIBC_2.0)
libpgtypes.so.3
libpq.so.5
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.2)
libssl.so.10
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 27 of 27
Name ascending sort Size
/usr/lib/libecpg.so.614.00 B
/usr/lib/libecpg.so.6.162.34 KB
/usr/lib/libecpg_compat.so.321.00 B
/usr/lib/libecpg_compat.so.3.115.25 KB
/usr/lib/libpgtypes.so.317.00 B
/usr/lib/libpgtypes.so.3.162.18 KB
/usr/lib/libpq.so.512.00 B
/usr/lib/libpq.so.5.2150.92 KB
/usr/share/locale/cs/LC_MESSAGES/libpq5-8.4.mo17.06 KB
/usr/share/locale/de/LC_MESSAGES/ecpglib6-8.4.mo3.50 KB
/usr/share/locale/de/LC_MESSAGES/libpq5-8.4.mo17.73 KB
/usr/share/locale/es/LC_MESSAGES/ecpglib6-8.4.mo3.57 KB
/usr/share/locale/es/LC_MESSAGES/libpq5-8.4.mo18.50 KB
/usr/share/locale/fr/LC_MESSAGES/ecpglib6-8.4.mo3.61 KB
/usr/share/locale/fr/LC_MESSAGES/libpq5-8.4.mo18.22 KB
/usr/share/locale/it/LC_MESSAGES/ecpglib6-8.4.mo3.71 KB
/usr/share/locale/it/LC_MESSAGES/libpq5-8.4.mo18.33 KB
/usr/share/locale/ja/LC_MESSAGES/ecpglib6-8.4.mo4.13 KB
/usr/share/locale/ja/LC_MESSAGES/libpq5-8.4.mo19.73 KB
/usr/share/locale/ko/LC_MESSAGES/libpq5-8.4.mo14.47 KB
/usr/share/locale/pt_BR/LC_MESSAGES/ecpglib6-8.4.mo3.50 KB
/usr/share/locale/pt_BR/LC_MESSAGES/libpq5-8.4.mo17.68 KB
/usr/share/locale/ru/LC_MESSAGES/libpq5-8.4.mo14.21 KB
/usr/share/locale/sv/LC_MESSAGES/libpq5-8.4.mo16.26 KB
/usr/share/locale/ta/LC_MESSAGES/libpq5-8.4.mo27.34 KB
/usr/share/locale/tr/LC_MESSAGES/ecpglib6-8.4.mo3.55 KB
/usr/share/locale/tr/LC_MESSAGES/libpq5-8.4.mo17.55 KB
Component of
Page:
1 through 50 of 403 >>>
Buildroot descending sort Created State
dist-f14-build-789939-113020 2010-05-17 16:17:56 expired
dist-f14-build-789501-112904 2010-05-16 18:14:47 expired
dist-f14-build-787461-112435 2010-05-13 10:27:30 expired
dist-f14-build-786829-112299 2010-05-12 14:50:39 expired
dist-f14-build-786716-112283 2010-05-12 13:00:45 expired
dist-f14-build-786613-112271 2010-05-12 11:10:01 expired
dist-f14-build-786063-112140 2010-05-11 15:16:34 expired
dist-f14-build-786057-112140 2010-05-11 15:13:36 expired
dist-f14-build-785645-112118 2010-05-11 13:07:19 expired
dist-f14-build-785625-112118 2010-05-11 12:51:05 expired
dist-f14-build-785073-111975 2010-05-10 17:06:04 expired
dist-f14-build-784472-111878 2010-05-10 00:28:31 expired
dist-f14-build-784470-111878 2010-05-09 23:57:58 expired
dist-f14-build-784468-111878 2010-05-09 23:48:35 expired
dist-f14-build-784466-111878 2010-05-09 23:39:03 expired
dist-f14-build-784461-111878 2010-05-09 23:27:04 expired
dist-f14-build-784459-111878 2010-05-09 23:20:08 expired
dist-f14-build-784415-111869 2010-05-09 22:04:19 expired
dist-f14-build-783941-111746 2010-05-09 01:31:57 expired
dist-f14-build-783674-111668 2010-05-08 11:40:30 expired
dist-f14-build-783526-111642 2010-05-08 08:00:04 expired
dist-f14-build-783311-111552 2010-05-07 17:51:41 expired
dist-f14-build-783296-111548 2010-05-07 17:36:14 expired
dist-f14-perltest-783213-111531 2010-05-07 15:19:12 expired
dist-f14-build-783203-111530 2010-05-07 15:08:04 expired
dist-f14-build-783027-111521 2010-05-07 13:18:16 expired
dist-f14-build-782685-111480 2010-05-07 07:50:40 expired
dist-f14-perltest-782612-111473 2010-05-07 07:02:50 expired
dist-f14-build-782542-111448 2010-05-07 05:37:52 expired
dist-f14-build-782509-111448 2010-05-07 04:43:51 expired
dist-f14-build-782045-111397 2010-05-06 19:54:37 expired
dist-f14-build-782040-111397 2010-05-06 19:46:06 expired
dist-f14-build-782037-111397 2010-05-06 19:44:58 expired
dist-f14-build-781950-111385 2010-05-06 18:19:22 expired
dist-f14-build-781878-111373 2010-05-06 17:37:14 expired
dist-f14-build-781765-111373 2010-05-06 16:39:25 expired
dist-f14-build-781628-111359 2010-05-06 15:09:40 expired
dist-f14-build-781566-111355 2010-05-06 14:24:10 expired
dist-f14-perltest-781477-111350 2010-05-06 13:45:28 expired
dist-f14-perltest-781456-111350 2010-05-06 13:33:55 expired
dist-f14-perltest-781312-111335 2010-05-06 11:35:56 expired
dist-f14-build-780837-111231 2010-05-05 23:31:00 expired
dist-f14-build-780555-111231 2010-05-05 20:18:23 expired
dist-f14-build-780539-111231 2010-05-05 20:01:56 expired
dist-f14-build-780482-111227 2010-05-05 18:40:38 expired
dist-f14-build-780404-111223 2010-05-05 17:23:51 expired
dist-f14-build-780332-111202 2010-05-05 15:40:24 expired
dist-f14-build-780305-111194 2010-05-05 15:14:25 expired
dist-f14-perltest-780043-111171 2010-05-05 11:58:45 expired
dist-f14-build-779937-111162 2010-05-05 10:30:38 expired